[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

SECURITY: new svgalib packages now available



-----BEGIN PGP SIGNED MESSAGE-----


Minor security problems have been found in svgalib which allow users to make
the console unuseable. Fixes are now availble for Red Hat 4.2, 5.0, and 5.1
We recommend all users upgrade to these new releases. svgalib is only supported
on the i386 platform; this issue does not affect users of Alpha and SPARC 
machines.

Red Hat 5.0 and 5.1
- -------------------

i386:
rpm -Uvh ftp://ftp.redhat.com/updates/5.0/i386/svgalib-1.2.13-5.i386.rpm

Red Hat 4.2
- -------------

i386:
rpm -Uvh ftp://ftp.redhat.com/updates/4.2/i386/svgalib-devel-1.2.13.i386.rpm

- -------------------------------------------------------------------------------
|       "For the next two hours, VH1 will be filled with foul-mouthed,        |
|          crossdressing Australians. Viewer discretion is advised."          |
|                                                                             |
|   Linux Application Development  --  http://www.redhat.com/~johnsonm/lad    |

-----BEGIN PGP SIGNATURE-----
Version: 2.6.2

iQCVAwUBNdhHEKUg6PHLopv5AQEbFgP7B48qrDSuuHmDqCI2XA4rRMY51GEcmBZn
pGrZoRWyKbHoxIwbhvEe3ufIaGNQZEBQNsR4BFK2CvtwgSgu5jrfqJRoW0MIpKKi
OcVyA1LNsVR0YwceehFLV/0zUPP5lFPKSLaweGP7JSgfAKgU5NDF9IRJtFpqT2rZ
oxIO2Qj/zM0=
=VtMt
-----END PGP SIGNATURE-----



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]